A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Fields
_contentLoaded Field
btnSave Field

# OptionsWindow _contentLoaded Field

[Missing <summary> documentation for "F:butterflow_ui.OptionsWindow._contentLoaded"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    private bool _contentLoaded

#### Field Value

Type: Boolean
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace